// leercars.cpp - Leer caracteres
#include <iostream>
using namespace std;

int main()
{
  char car = 0;
  cout << "Introducir un carácter: ";
  // Leer un carácter y almacenarlo en la variable car
  cin.get(car);
  cout << "Carácter: " << car
       << ", valor ASCII: " << static_cast<int>(car) << endl;
}

